<?php

include('../../../kernel/config.php');
if($_SERVER['REQUEST_METHOD']!=='POST'){ ban_acc(); exit; }
$login=$_POST['login'];
$password=$_POST['SESSION'];
$MySQL=mysqli_query($connect,'SELECT * FROM config');
$row=mysqli_fetch_assoc($MySQL);
if($login!==md5(base64_decode($row['login']).'ghj%^&gjfhbfdn34&*') or $password!==md5($row['password'].$_SERVER['HTTP_USER_AGENT'].$_SERVER['HTTP_ACCEPT_LANGUAGE'])){ exit; }
include('../../../inc/language/'.$language.'.php');

?>